Delete Note

http
DELETE https://services.leadconnectorhq.com/contacts/{contactId}/notes/{id}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
contactIdstringYessx6wyHhbFdRXh302LLNRContact Id
idstringYesocQHyuzHvysMo5N5VsXcNote Id

Responses

200 - Successful response
  • succeded (boolean): Example: True

json
{
  "succeded": true
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/contacts/YOUR_contactId/notes/YOUR_id' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?